<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user = new User();
        $user->name = "Adminstrator";
        $user->username = "administrator";
        $user->password = bcrypt("@dm1nistrat0r");
        $user->save();
    }
}
